#header .navbar-default {
    background-color: transparent;
    border-color: transparent;
    transition: .3s all ease;
}
#header.negative-me .navbar-default {
    background-color: black;
    border-color: transparent;
}
#header .navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
    color: white !important;
    font-weight: bold;
    transition: .3s all ease;
    padding-bottom: 3px;

}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent;
}
#header.negative-me .navbar-default .navbar-nav>li>a {
    color: white !important;

}

#header path.a007dc6b-ff58-455d-a295-1d172809ffcb{
    fill: white;
    transition: .3s all ease;
}
#header.negative-me path.a007dc6b-ff58-455d-a295-1d172809ffcb {
    fill: black !important;
    display: none;
}

#header .navbar {
    min-height: 100px !important;
    transition: .3s all ease !important;
}

#header.negative-me .navbar {
    min-height: 50px !important;
    transition: .3s all ease !important;
}

#header.negative-me #menu-main-menu {
    margin-top: 0;
}

#header .small-logo {
    display: none;
}

#header.negative-me .big-logo {
    display: none;
}
#header.negative-me .small-logo {
    display: block;
}

.nopad {
    padding: 0 !important;
    margin: 0 !important;
}